rdb.close_process:
  path: '/node/{node}/close_process'
  defaults:
    _controller: '\Drupal\rdb\Controller\RDBProcessController::rdbClose'
  requirements:
    _permission: 'rdb close process'
    _custom_access: '\Drupal\rdb\Controller\RDBProcessController::rdbCloseVisible'
    node: \d+

rdb.delete_process:
  path: '/node/{node}/delete_process'
  defaults:
    _controller: '\Drupal\rdb\Controller\RDBProcessController::rdbDelete'
  requirements:
    _permission: 'rdb delete process'
    _custom_access: '\Drupal\rdb\Controller\RDBProcessController::rdbDeleteVisible'
    node: \d+
